<div class="container">
    <div class="row justify-content-center">
        <div (cdkDropListDropped)="drop($event)" cdkDropList class="example-list">
            <div *ngFor="let category of categories" cdkDrag class="example-box">{{category.name}}</div>
        </div>
    </div>
    <div class="form-row">
        <div class="col-4 offset-4">
            <div class="form-group">
                <button (click)=updateCategories() [disabled]="!this.hasChanged" class="btn btn-block btn-success"
                        type="submit">Update
                </button>
            </div>
        </div>
    </div>
</div>
